<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Exclusive_Access_Infastructure__c</fullName>
    <externalId>false</externalId>
    <label>Exclusive Access Infastructure</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Exclusive</fullName>
                <default>false</default>
                <label>Exclusive</label>
            </value>
            <value>
                <fullName>Co-Exist</fullName>
                <default>false</default>
                <label>Co-Exist</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
